Jump to content

Template:ArtBox/bw.css: Difference between revisions

Created page with "´pygmentize -f html -S $style -a .wt-artbox-${style}´: pre { line-height: 125%; } td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; } span.linenos.special { color: #000000; background-color: #ffffc0; pa..."
 
m Majestix moved page Template:Artbox/bw.css to Template:ArtBox/bw.css without leaving a redirect
 
(No difference)

Debug data: